nav {
  display: flex;
  justify-content: space-between;
  align-content: center;
  background-color: #F3F2F2;
  padding: 1.5rem;
  -webkit-box-shadow: 7px 19px 26px -36px rgba(66, 68, 90, 1);
  -moz-box-shadow: 7px 19px 26px -36px rgba(66, 68, 90, 1);
  box-shadow: 7px 19px 26px -36px rgba(66, 68, 90, 1);
}

p {
  font-size: 2.5rem;
  font-weight: lighter;
}

mat-icon {
  font-size: 2.5rem;
  margin-top: -.7rem;
}

button {
  border: none;
}

a {
   text-decoration: none;
}
